{
    "path": "$OET_PATH/testcases/function_test/pkg_test/dim/dim",
    "machine num": 1,
    "cases": [
        {
            "name": "test_dim_function_uninstall",
            "desc": "测试dim软件包卸载功能，验证是否能完全移除软件包"
        }
    ]
}